## golang-github-containerd-errdefs 0.1.0

=== debian/changelog ===
golang-github-containerd-errdefs (0.1.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 19 Aug 2024 22:42:55 +0530

golang-github-containerd-errdefs (0.1.0-2) unstable; urgency=medium

  * No change upload to aid testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 30 Jun 2024 08:47:11 -0400

golang-github-containerd-errdefs (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1073281)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 15 Jun 2024 14:40:56 -0400
