=== debian/control ===
Source: golang-github-containerd-errdefs
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-google-grpc-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-errdefs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-errdefs.git
Homepage: https://github.com/containerd/errdefs
XS-Go-Import-Path: github.com/containerd/errdefs

Package: golang-github-containerd-errdefs-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-google-grpc-dev,
         ${misc:Depends}
Description: Common definition and library of errors used by containerd (library)
 Go code and definition wiht common errors shared across containerd and related
 applicaitons.
