## golang-github-containerd-errdefs 0.3.0

=== debian/changelog ===
golang-github-containerd-errdefs (0.3.0-3) unstable; urgency=medium

  * Adjust Breaks to: golang-github-containerd-containerd-dev

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 01 Nov 2024 05:57:33 -0400

golang-github-containerd-errdefs (0.3.0-2) unstable; urgency=medium

  * Upload to unstable
  * Add Breaks: containerd (<< 1.7.23~ds1)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 31 Oct 2024 06:36:11 -0400

golang-github-containerd-errdefs (0.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards version, no changes needed
  * Depend on containerd/typeurl

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 28 Oct 2024 07:14:36 -0400
