=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-containerd-typeurl-dev,
                golang-google-grpc-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-errdefs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-errdefs.git
 Homepage: https://github.com/containerd/errdefs
@@ -18,7 +19,9 @@
 Package: golang-github-containerd-errdefs-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-google-grpc-dev,
+Breaks: golang-github-containerd-containerd-dev  (<< 1.7.23~ds1)
+Depends: golang-github-containerd-typeurl-dev,
+         golang-google-grpc-dev,
          ${misc:Depends}
 Description: Common definition and library of errors used by containerd (library)
  Go code and definition wiht common errors shared across containerd and related
