## golang-github-containerd-errdefs 1.0.0

=== debian/changelog ===
golang-github-containerd-errdefs (1.0.0-1) experimental; urgency=medium

  [ Sakirnth Nagarasa ]
  * Team Upload.
  * Adding README.source: Note identical upstream releases 0.3.0 and 1.0.0.

  [ Andrew Lee (李健秋) ]
  * New upstream version 1.0.0
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Sakirnth Nagarasa <sakirnth@debian.org>  Mon, 29 Dec 2025 10:33:21 +0100
